sliwell
sliwell

注册于 5 years ago

回答
0
文章
0
关注者
0

sliwell 发表了评论

4 days ago

env pkgs --upgrade 链接错误

使用git config --global --unset http.proxy指令关闭代理就可以了,thanks

sliwell 发表了评论

1 week ago

env pkgs --upgrade 链接错误

可以识别git指令,我使用git clone指令居然可以下载包,但pkgs --upgrade就不行

sliwell 发布了问题

1 week ago

env pkgs --upgrade 链接错误

发布
问题